.datepicker {
	position: absolute;
	box-shadow: 0 0 15px 0 rgba(50,50,50,0.75);
	background: #5d5d5e;
	color: #fff;
	z-index: 989;
	top: 42px;
	-webkit-border-bottom-left-radius: 3px;
	        border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	        border-bottom-right-radius: 3px;
}

.datepicker.column_2 {
	width: 488px;
}

.datepicker.column_3 {
	width: 592px;
}

.datepicker.column_4 {
	width: 791px;
}

.datepicker.column_5 {
	width: 990px;
}

/* header
********************************************************/
.datepicker .header {
	position: relative;
	padding: 0 15px;
	overflow: hidden;
}

.datepicker .header .title {
	text-align: center;
	font-size: 16px;
}

.datepicker .header .titleText {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-around;
	        justify-content: space-around;
}
.datepicker .header .next,
.datepicker .header .previous,
.datepicker .header .closeButton {
		position: absolute;
	  width: 50px;
	  background: url('../images/arrow_r.png');
	  background-repeat: no-repeat;
	  background-position: center;
	  top: 0;
	  bottom: 0;
	  height: 55px;
	  cursor: pointer;
}
.datepicker .header .previous {
	left: 5px;
	border-left: 2px solid #404040;
}
.datepicker .header .next {
	right: 28px;
	border-left: 2px solid #404040;
	-webkit-transform: none;
	   -moz-transform: none;
	    -ms-transform: none;
	     -o-transform: none;
	        transform: none;
}
.datepicker .header .closeButton {
	right: 5px;
}


.datepicker .header .previous {
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	     -o-transform: rotate(180deg);
	        transform: rotate(180deg);
}

/* body
********************************************************/
.datepicker .body {
	position: relative;
	top: 0px;
	left: 0px;
	height: 238px;
	overflow: hidden;
}

/* Columns */

.datepicker .body .column {
	float: left;
}
.datepicker .body .column:nth-child(2n+1) {
	border-right: 2px solid #f4b232;
}
.datepicker .body .slider > div {
	display: flex;
}


.datepicker .titleText .column {
	width: calc(50% - 1px);
	padding: 15px 0;
}

.datepicker .titleText .column.column_1 {
	border-right: 2px solid #f4b232;
}

/* Footer */

.datepicker.footer {
	height: 280px;
}

.datepicker .footer {
	margin-top: 3px;
	padding: 15px 5px;
	height: 26px;
}

/* time
********************************************************/
.datepicker .time {
	width: 100%;
	height: 100%;
	background: #eee;
}

.datepicker .time .hour,
.datepicker .time .separator,
.datepicker .time .minutes {
	border: 1px solid #ccc;
	background: #fff;
	width: 50px;
	font-size: 32px;
	position: absolute;
	top: 50px;
	text-align: center;
	padding: 2px;
}

.datepicker .time .hour {
	left: 30px;
}
.datepicker .time .separator {
	background: transparent;
	border: 0px;
	width: 10px;
	left: 91px;
}

.datepicker .time .minutes {
	left: 110px;
}
.datepicker .time .ok {
	position: absolute;
	top: 105px;
	width: 136px;
	left: 30px;
	font-size: 20px;
}

/* days-grid
********************************************************/
.datepicker .days .day {
	text-align: center;
	font-size: 14px;
	padding: 5px 0;
	width: 33px;
	border: 1px solid #404040;
	cursor: pointer;
	position: relative;
}

.datepicker .days .day0 {
	margin-right: 0;
}

.datepicker .days .week5 .day {
	margin-bottom: 0;
}

/* days-colors
********************************************************/
.datepicker .days .title {
	background: inherit;
	font-weight: bold;
	color: #fff;
	cursor: default;
}

.datepicker .days .otherMonth {
	background: #eee;
	color: #aaa;
}

.datepicker .days .otherMonthHidden {
	cursor: default !important;
}

/* months
********************************************************/
.datepicker .months .month {
	float: left;
	background: #eee;
	cursor: pointer;
	text-align: center;
	overflow: hidden;
	width: 62px;
	height: 31px;
	padding-top: 15px;
	margin: 0 3px 3px 0;
}

.datepicker .months .month3,
.datepicker .months .month6,
.datepicker .months .month9,
.datepicker .months .month12 {
	margin-right: 0;
	width: 64px;
}

.datepicker .months .month10,
.datepicker .months .month11,
.datepicker .months .month12 {
	margin-bottom: 0;
}

/* years
********************************************************/
.datepicker .years .year {
	float: left;
	background: #eee;
	cursor: pointer;
	text-align: center;
	padding-top: 11px;
	width: 46px;
	overflow: hidden;
	height: 25px;
	margin: 0 3px 3px 0;
}

.datepicker .years .year3,
.datepicker .years .year7,
.datepicker .years .year11,
.datepicker .years .year15,
.datepicker .years .year19 {
	margin-right: 0;
	width: 47px;
}

.datepicker .years .year16,
.datepicker .years .year17,
.datepicker .years .year18,
.datepicker .years .year19 {
	margin-bottom: 0;
	height: 26px;
}

/* global
********************************************************/
.datepicker .selected {
	background: #f5af41 !important;
}

.datepicker .days .otherMonth.selected {
	background: #bbbfc8 !important;
}

.datepicker .unavailable,
.datepicker .body .days .week .day.unavailable:hover {
	color: #404040 !important;
	cursor: default !important;
	background: #5D5D5E !important;
}

.datepicker .days .week .day:hover,
.datepicker .months .month:hover,
.datepicker .years .year:hover {
	background: #404040 !important;
}

.datepicker .days .week .day.otherMonthHidden:hover,
.datepicker .months .month.otherMonthHidden:hover,
.datepicker .years .year.otherMonthHidden:hover {
	background: #5D5D5E !important;
	color: #5d5d5e !important;
}

.otherMonthHidden {
	cursor: default !important;
	color: #5d5d5e !important;
}

.datepicker .otherMonthHidden.selected {
	background: #5D5D5E !important;
	color: #5d5d5e !important;
}

.datepicker .days.weeknumbers .day {
	width: 22px;
}

.daytext {
	z-index: 1;
}

.discount {
	display: none;
	width: 0;
	height: 0;
	bottom: 0;
	right: 0;
	border-top: 17px solid transparent;
	border-right: 17px solid #fff;
	position: absolute;
}

.discount span {
	bottom: 17px;
	left: 8px;
	font-size: 9px;
	font-weight: bold;
	position: relative;
	color: #ff0000;
}

.busyDayStart {
	display: block;
	position: absolute;
	top: 0;
	border-bottom: 32px solid #E66565;
	border-left: 33px solid transparent;
	z-index: -1;
}

.datepicker .days.weeknumbers .day.weeknumber,
.datepicker .days.weeknumbers .day.weeknumber:hover {
	color: #AAA !important;
	width: 16px !important;
	background: #EEE !important;
}

.datepicker table {
	border-spacing: 0;
}

.datepicker table .titles{
	background: #404040;
}

.datepicker th,
.datepicker td {
	padding: 0;
}
